/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}


@font-face {
    font-family: "BentonSans";
    font-style: normal;
    font-weight: normal;
    src: url("https://fonts.iu.edu/fonts/benton-sans-regular.eot?#iefix") format("embedded-opentype"), url("https://fonts.iu.edu/fonts/benton-sans-regular.woff") format("woff"), url("https://fonts.iu.edu/fonts/benton-sans-regular.ttf") format("truetype"), url("https://fonts.iu.edu/fonts/benton-sans-regular.svg#BentonSansRegular") format("svg");
}
@font-face {
    font-family: "BentonSans";
    font-style: normal;
    font-weight: bold;
    src: url("https://fonts.iu.edu/fonts/benton-sans-bold.eot?#iefix") format("embedded-opentype"), url("https://fonts.iu.edu/fonts/benton-sans-bold.woff") format("woff"), url("https://fonts.iu.edu/fonts/benton-sans-bold.ttf") format("truetype"), url("https://fonts.iu.edu/fonts/benton-sans-bold.svg#BentonSansBold") format("svg");
}
@font-face {
    font-family: "BentonSans";
    font-style: italic;
    font-weight: normal;
    src: url("https://fonts.iu.edu/fonts/benton-sans-regular-italic.eot?#iefix") format("embedded-opentype"), url("https://fonts.iu.edu/fonts/benton-sans-regular-italic.woff") format("woff"), url("https://fonts.iu.edu/fonts/benton-sans-regular-italic.ttf") format("truetype"), url("https://fonts.iu.edu/fonts/benton-sans-regular-italic.svg#BentonSansItalic") format("svg");
}


h1 {
	font-family: "BentonSans",Arial,Helvetica,sans-serif;
    font-size: 161%;
    font-weight: bold;
    line-height: 1.1em; 
    margin: 1em 0 1em 0;
	color: #306580;
}

h2 {
	font-family: "BentonSans",Arial,Helvetica,sans-serif;
    font-size: 120%;
    font-style: normal;
    font-weight: bold;
    line-height: 1.1em;
    margin: 1em 0 .5em 0;
}

h3 {
	font-family: "BentonSans",Arial,Helvetica,sans-serif;
	font-weight: bold;
    font-size: 105%;
    line-height: 1.1em;
    margin: 2.3em 0 1.2em 0;
}

h4 {
	font-family: "BentonSans",Arial,Helvetica,sans-serif;
    font-size: 100%;
    font-weight: bold;
    margin: .5em 0 .5em 0;
}

a:link, a:visited {
    color: #990000;
    text-decoration: none;
}
a:hover, a:active, a:focus {
/    color: #0001da;
    text-decoration: underline;
}

#content p {
	margin: .8em 0;
}

#content blockquote {
	margin: 10px 35px;
}

#content ul {
	list-style: square outside;
	margin: 10px 35px;
}

#content ul ul {
	list-style: square outside;
	margin: 0 0 0 25px;
}

#content ul ul ul {
	list-style: square outside;
	margin: 0 0 0 25px;
}

#content ul li {
	margin: 0 0 0 15px;
	padding-left: 0;
}

#content ol {
	margin: 10px 35px;
}

#content ol li {
	margin: 0 0 0 15px;
	padding-left: 0;
}

figure { display: table; }


figcaption {
	font-size: 80%;
	line-height: 110%;
	display: table-caption;
	caption-side: bottom ;
    height: 45px;
 }

table {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
    border-color: grey;
}